# Aspect_ColorScale.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Aspect_ColorScale.hxx>`
`#include <Standard_Real.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Aspect_TypeOfColorScaleData.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_SequenceOfColor.hxx>`
`#include <TColStd_SequenceOfExtendedString.hxx>`
`#include <Aspect_TypeOfColorScalePosition.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Aspect_ColorMap.hxx>`